@charset "UTF-8";
/* CSS Document */

/*---------------------
全体
---------------------*/
/* html, body, div, span,
h1, h2, h3, h4, p, pre,
a, code, em, font, img, storong, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}
html,body{ height: 100%;}
img { border: 0; }
body {
	font: "メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-family:"HiraKakuProN-W3", メイリオ, sans-serif;
	color: #333333;
	font-size: 12px;
	line-height: 1.5;
}

ul { background-color: #ffffff;	line-height: 1; }
ol { margin-left: 15px;	list-style: squqre;	line-height: 1.5; }
blockquote, q {	quotes: none; }
:focus { outline: 0; }
table {	border-collapse: collapse; border-spacing: 0; } */

/*------------------------------------------------
ClearFix
------------------------------------------------*/
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
* html .clearfix {
  display: inline-block;
}
* + html .clearfix {
  display: inline-block;
}
/* for only mac IE5 \*/ /*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* end of for only mac IE5 */

/*---------------------
フォーム
---------------------*/
/*全角モード*/
.ime-act {
  ime-mode: active;
}

/*IME=使用不可、ユーザー側で変更不可能*/
.ime-dis {
  ime-mode: disabled;
}
.ime-pwd {
  font-size: 12px;
  ime-mode: disabled;
}
imput {
  padding: 2px;
  vertical-align: middle;
}
textarea {
  padding: 2px;
}
select {
  vertical-align: middle;
}
option {
  padding: 0px 5px;
}

/*---------------------
レイアウト
---------------------*/
.tac {
  text-align: center;
}
.tal {
  text-align: left;
}
.tar {
  text-align: right;
}
.vat {
  vertical-align: top;
}
.vam {
  vertical-align: middle;
}
.vab {
  vertical-align: bottom;
}

.floatL {
  float: left;
}
.floatR {
  float: right;
}
.clear {
  clear: both;
}

/*ClearFix*/
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
/*hyde from macIE*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}

/*End Hide from macIE*/

/*---------------------
リンク
---------------------*/
a {
  text-decoration: underline;
  background: transparent;
}
a:link {
  color: #1c2139;
}
a:hover {
  color: #4c4e5f;
}
a:visited {
  color: #1c2139;
}
a:active {
  color: #4c4e5f;
}

/*---------------------
マージン
---------------------*/
.margin5 {
  margin-top: 5px;
}
.margin10 {
  margin-top: 10px;
}
.margin15 {
  margin-top: 15px;
}
.margin20 {
  margin-top: 20px;
}
.margin30 {
  margin-top: 30px;
}
.margin50 {
  margin-top: 50px;
}
.marginb5 {
  margin-bottom: 5px;
}
.marginb10 {
  margin-bottom: 10px;
}

/*---------------------
パディング
---------------------*/
.pdgt10 {
  padding-top: 10px;
}
.pdgb10 {
  padding-bottom: 10px;
}
.pdg10 {
  padding: 10px;
}
.pdgbl10 {
  padding-right: 30px;
}
.pdgbl10 {
  padding-left: 10px;
  padding-bottom: 10px;
}

#pankuzu {
  font-size: 0.9em;
  color: #333333;
  width: 560px;
  margin-left: 10px;
}
#pankuzu a:link {
  text-decoration: none;
  color: #333333;
}
#pankuzu a:hover {
  text-decoration: underline;
  color: #999999;
}
#pankuzu a:visited {
  text-decoration: underline;
  color: #333333;
}
#pankuzu a:active {
  text-decoration: underline;
  color: #999999;
}

.caution_img {
  vertical-align: text-bottom;
}
.imgL {
  float: left;
  margin-right: 10px;
}
.imgR {
  float: right;
  margin-left: 10px;
}

/*---------------------
▼▼▼以下　追加・未整理
---------------------*/
#wrap {
  width: 996px;
  margin-left: 12px;
  position: relative;
  min-height: 100%;
  height: auto !important;
  height: 100%;
}

/*---------------------
header_top
---------------------*/
#header {
  margin-top: 15px;
  margin-right: 12px;
  margin-left: 12px;
  margin-bottom: 5px;
  height: 48px;
  width: auto;
}
#header .headerR {
  float: right;
  width: 400px;
}
#header .headerRogo {
  float: left;
}
#header .headerText {
  float: left;
  margin: 10px 0 0 15px;
  width: 240px;
  font-size: 0.9em;
  color: #002952;
  font-weight: normal;
}
/*トップにテキストある場合
#header .headerText {
	float: left;
	margin: 4px 0 0 15px;
	width: 220px;
	font-size: 0.9em;
	color: #002952;
}
*/

#header .headerMenu {
  clear: both;
  margin-bottom: 4px;
}
#header .headerMenu li {
  float: right;
  margin-left: 15px;
  list-style-image: none;
  list-style-type: none;
}
#header .headerButton {
  clear: both;
  float: right;
}
#header .headerButton img {
  margin-left: 12px;
}

/*---------------------
header_s
---------------------*/
#header .headerText_s {
  float: left;
  margin-left: 15px;
  width: 250px;
  color: #002952;
  font-weight: normal;
  font-size: 0.9em;
}

/*---------------------
BOX中央
---------------------*/
#centerBox {
  width: 540px;
  float: left;
  height: auto;
  padding-bottom: 30px;
}
#centerBox .info {
  height: auto;
  padding-bottom: 8px;
  padding-right: 3px;
}
#centerBox .lead {
  height: auto;
  width: auto;
  margin-bottom: 0px;
  padding-bottom: 5px;
}
#centerBox h2 {
  background-image: url(../images/home/line_540pi.jpg);
  background-repeat: no-repeat;
  background-position: bottom;
  height: auto;
  width: auto;
  margin-bottom: 10px;
  padding-bottom: 7px;
  clear: both;
  margin-top: 3px;
}
#centerBox .uchiButton {
  height: auto;
  width: 540px;
  margin-bottom: 8px;
  clear: both;
}
#centerBox #wrapButton img {
  line-height: 0px;
  height: auto;
  width: auto;
  margin-bottom: -3px;
  padding-bottom: 0px;
}
#centerBox .uchiButton .uchiButton01 {
  height: auto;
  width: 264px;
  float: left;
  margin-right: 11px;
}
#centerBox .uchiButton .uchiButton02 {
  height: auto;
  width: 264px;
  float: left;
}

#centerBox .uchiButton a:link {
  color: #999999;
  text-decoration: none;
  font-size: 12px;
}
#centerBox .uchiButton a:visited {
  color: #999999;
  text-decoration: none;
}
#centerBox .uchiButton a:hover {
  color: #cc3e93;
  text-decoration: underline;
}
#centerBox .uchiButton a:active {
  color: #cc3e93;
  text-decoration: underline;
}

#centerBox h4 {
  width: auto;
  clear: both;
  height: auto;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-bottom: 6px;
  margin-top: 16px;
  padding-left: 8px;
  font-size: 14px;
}
#centerBox #wrapButton {
  height: auto;
  width: auto;
  clear: both;
  margin-bottom: 10px;
}
/*#centerBox .info img{
    margin-right: 5px;
}*/
#centerBox .info img {
  vertical-align: top;
}
#centerBox .img_lp {
  padding: 0 5px 0 70px;
}
#centerBox .img_lp2 {
  padding: 0 5px 0 10px;
}
#centerBox .exUchibutton {
  font-size: 10px;
  margin-bottom: 7px;
  margin-top: -3px;
  color: #666666;
  padding-right: 3px;
  padding-left: 5px;
}
#centerBox .uchiButtonLi {
  background: url(../images/home/list_001.gif) no-repeat left center;
  margin: 0 0 3px 5px;
  padding: 2px 0 0 10px;
  height: 17px;
  width: auto;
  line-height: 16px;
  font-weight: normal;
}
#centerBox .cojpTopics {
  height: 70px;
  width: 526px;
  overflow: auto;
  border: 1px solid #fdf0f7;
  padding: 6px;
}
#centerBox .topicsLinks {
  background: url(../images/home/list_004.gif) no-repeat left center;
  height: auto;
  width: 400px;
  padding-left: 16px;
  margin-left: 10px;
}
#centerBox .topicsDate {
  font-weight: bold;
  color: #999999;
}

#centerBox .exText {
  font-size: 10px;
  margin-top: 10px;
  color: #cccccc;
  text-align: right;
}

/*---------------------
footer
---------------------*/
#footer {
  clear: both;
  width: 980px;
  height: 50px;
  margin-right: 12px;
  margin-left: 12px;
  padding-top: 12px;
  border-top: #999999 2px solid;
  position: absolute;
  bottom: 0;
}

#footer2 {
  clear: both;
  width: 980px;
  height: 50px;
  margin-top: 30px;
  margin-right: 12px;
  margin-left: 12px;
  padding-top: 12px;
  border-top: #999999 2px solid;
}
#footer .copyright,
#footer2 .copyright {
  color: #999999;
  font-size: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
}

#ins-footer .ins-ftBox .clearfix ul {
  line-height: 1.62;
}

/*---------------------
padding
---------------------*/
#centerBox .pb12 {
  height: 12px;
  width: auto;
}
#centerBox .pb24 {
  height: 24px;
  width: auto;
}
#centerBox .pb36 {
  height: 36px;
  width: auto;
}
